name: gridded_glm_buildbucket
channels:
  - conda-forge
dependencies:
  - conda-pack
  - curl
  - dask
  - distributed
  - netcdf4
  - pip
  - pyclipper
  - pyproj
  - pytables
  - python=3.7
  - pyyaml
  - scipy
  - setuptools
  - xarray
  - zarr